Subject: MN: Game 8 - Yikes!

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 23 Jul 98 11:34:16 +0100

> dave : [LV+3] Hammersmith (HC, via: DS, PD, DS) 
> [Shunting PaulWay to Baker Street] 
> [Double-shunting Grimace to Willesden Junction] 
> [Collecting Hat (Terminus)] 

Blimey. 

Cunning bit of exploitation of a hole in the ruleset, there - forgot to 
tweak this one in line with single shunts, which is irritating. 

Properly, this should be illegal since PaulWay is on the H&C where Grimace 
is on the Bakerloo but, as I say, very good play to spot the opportunity! 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
URL: http://ukp6612.uk.oracle.com/dunx/index.html 
<I work for Oracle, I don't speak for them>